@charset "utf-8";
body{ text-align:center; margin:0 0; width:100%; height:100%; -webkit-text-size-adjust: none; font-family:Arial}
img{ border:0px;}
.TopNav{width:904px; margin:0 auto; height:auto; overflow:hidden;}
.TopNav .TopNavLeft{ width:221px; float:left; padding:20px 0; text-align:right; height:auto;}
.TopNav .TopNavLeft h1 {font-size: 11px;font-weight: normal;color: #999;padding: 0 0;margin: 0 0; text-align:right; }
.TopNav .TopNavRight{ width:300px; float:right; padding-top:20px;}

.Nav{ width:100%; height:32px; background:#007cc3; text-align:center;}
.Nav .NavBox{ width:904px; height:32px; margin-left:auto; margin-right:auto;}
.Nav .NavBox .NavBoxLi{ display:block; float:left; line-height:32px; color:#fff; font-size:14px; font-weight:bold; text-decoration:none; padding-left:15px; padding-right:15px;}
.Nav .NavBox .NavBoxLi:hover{background:#4da4d5;}
.Nav .NavBox .NavBoxLi.over{background:#4da4d5;}
.Nav .NavBox .login {float: right;font-size: 11px;font-weight: normal;text-align: right; color:#fff; font-weight:bold; line-height:32px;}
.Nav .NavBox .login a{ color:#fff;}

.Bottom{ width:100%; height:auto; overflow:hidden; border-top:#007cc3 solid 7px; font-size:12px; text-align:center; padding:14px 0; }


.Box{ width:918px; height:auto; margin:0 auto;}
.Box .BoxTop{ background:url(../images/ForMakingTop.jpg); width:902px; height:11px; font-size:0px;}
.BoxBottom{width:918px; height:auto; float:left;text-align:left;}
.BoxBottom_left{width:675px; float:left;}
.BoxBottom_right{width:223px;float:right; height:auto;}
.BoxBottom_leftq{width:675px;float:left; height:534px;}
.BoxBottom_leftw{width:675px; height:12px; float:left;}
.BoxBottom_lefte{width:675px; float:left; background:url(../images/Page_01.jpg) repeat-y; height:510px;}
.BoxBottom_leftr{width:635px; float:left; height:50px; padding-left:14px; font-size:18px; }
.BoxBottom_leftt{width:666px; float:right;height:auto;}
.BoxBottom_lefty{width:238px; float:left; height:auto; padding-bottom:10px;background:#e5faff; border:1px solid #e2e2e2;}

.BoxBottom_t
{
	background:url(../images/Pageq_07.jpg) no-repeat;
	width:291px;
	height:82px;
	position:absolute;
	z-index:1000;
	margin-left:-39px;
	_margin-left:-715px;
	margin-top:62px;
	_margin-top:62px;
}
.BoxBottom_t span
{
    display:block;
    float:left;
    text-align:left;
    color:#fff;
    font-size:35px;
    padding-left:50px;
    padding-top:20px;
}
.BoxBottom_t a
{
    display:block;
	width:112px;
	float:left;
	margin-left:32px;
	height:50px;
	margin-top:15px;
}
.BoxBottom_leftu{width:234px;padding:10px 0;	margin-left:2px;*margin-left:1px; border-bottom:1px solid #2593ae; height:42px; *height:46px;}



.BoxBottom_leftu div
{
    width:78px;
    height:46px;
    float:left;
    text-align:center;
    font-size:12px;
    font-weight:bold;
    padding-top:2px;
    color:#000;
}
.BoxBottom_leftu div span{font-size:20px;}




.BoxBottom_lefti
{
	border-bottom:1px solid #2593ae;
	border-top:1px solid #fff;
    width:234px;
	margin-left:2px;
	*margin-left:1px;
		padding:16px 0;
		height:47px;
}
.BoxBottom_lefto
{
    float:left;
    padding-left:10px;
    font-size:12px;
    font-weight:bold;
    padding-top:5px;
    color:#000;
	width:180px;
}
.BoxBottom_leftp
{
    font-weight:bold;
    font-size:20px;
}

.BoxBottom_lefta{
	border-top:1px solid #fff;
    width:234px;
	margin-left:2px;
	*margin-left:1px;
		padding:16px 0;
		height:47px;
}
.BoxBottom_lefta p{ padding:0; margin:0; text-align:center;}

.BoxBottom_leftd{width:238px; float:left; height:auto;}
.BoxBottom_leftf{width:238px; float:left; color:#FFF;height:52px; margin-top:12px; line-height:52px; font-size:18px; background:url(../images/Pages_03.jpg) no-repeat;}
.BoxBottom_leftg{width:238px; float:left; padding-top:30px; height:20px;}
.BoxBottom_js{width:380px; float:left; margin-left:22px;  height:452px;}

.BoxBottom_lefteq{width:675px; float:left; background:url(../images/Page_01.jpg) repeat-y; height:auto; padding-top:6px; padding-bottom:15px;}
.BoxBottom_leftqs{width:675px;float:left; height:auto;}
.BoxBottom_rightqq{width:223px; height:33px; background:url(../images/Pagec_03.jpg) no-repeat; float:left; line-height:33px; font-size:12px; font-weight: bold;}

.diyue_q{width:978px; height:auto;}
.diyue_w{width:978px; background:url(../images/dyue_1.jpg) no-repeat; height:20px;}
.diyue_r{width:978px; background:url(../images/dyue_3.jpg) no-repeat; height:20px;}
.diyue_e{width:978px; height:400px;}
.diyue_t{width:440px; height:380px; margin-top:9px; margin-left:45px; float:left;}
.diyue_y{width:460px; float:right; height:400px;}
.diyue_u{width:382px; height:151px; margin-top:8px;}
.diyue_i{width:460px; height:auto; line-height:22px; font-size:12px; color:#6b6b6b;}
.diyue_o{width:460px; }
.diyue_s{width:978px; background:url(../images/dyue_4.jpg) bottom no-repeat; height:20px;}

.diyue_a{width:978px; background:url(../images/dyue_4.jpg) no-repeat; height:20px;}
.diyue_d{width:978px; height:auto; margin-top:20px;}
.diyue_f{ float:right; margin-top:15px;}

.diyue_g{width:622px; margin-left:22px; font-size:12px; line-height:20px; float:left;height:400px;}

.diyue_h{width:978px; height:460px;}
.diyue_z{width:978px; height:264px;}
.diyue_c{width:910px; height:24px; margin-left:32px;}
.diyue_b{ width:170px; float:left; margin-left:11px;}
.diyue_n{ width:910px; margin-left:32px; margin-top:15px;}
.diyue_k{width:168px; background:url(../images/yue_01.jpg) no-repeat; text-align:center; line-height:24px; font-size:12px; font-weight:bold; color:#fff; height:38px;}
.diyue_l{font-size:12px; width:168px; height:45px; overflow:hidden; margin-top:8px;}
.diyue_m{ border:1px solid #ccc;}
.diyue_l a{color:#000; text-decoration:none;}
.diyue_l a:hover{color:#F00; text-decoration:underline;}
.diyue_c a{color:#000; text-decoration:none;}
.diyue_c a:hover{color:#F00; text-decoration:underline;}
.diyue_sd li{list-style:none; padding:0; height:18px; line-height:18px;}
.diyue_sd a{color:#000; font-size:12px; text-decoration:none;}
.diyue_sd a:hover{color:#F00; text-decoration:underline;}
.diyue_sd ul{padding:0;width:910px; margin-left:32px;}
.diyue_sc{width:978px; height:auto;}
.zhuanti{width:978px; margin:0 auto;}
